Jhalfs build error

M.Canales.es macana at macana-es.com
Mon May 28 09:38:32 PDT 2007


El Lunes, 28 de Mayo de 2007 17:54, Kevin Robertson escribió:

> I've checked through as much as I can but must be missing something - I
> can't see where the tarball files are decompressed ? Have I missed a
> step out ?
 
You need tar-1.15 or later, that is able to auto-detect the compresion format.

I just noticed that jhalfs still checks for version 1.4 :-/


-- 
Manuel Canales Esparcia
Usuario de LFS nº2886:       http://www.linuxfromscratch.org
LFS en castellano: http://www.escomposlinux.org/lfs-es http://www.lfs-es.info
TLDP-ES:                           http://es.tldp.org



More information about the alfs-discuss mailing list